Authenticate account token
curl --request POST \
--url https://auth.realtimelca.com/frontegg/identity/resources/auth/v2/api-token \
--header 'Content-Type: application/json' \
--data '
{
"clientId": "",
"secret": ""
}
'import requests
url = "https://auth.realtimelca.com/frontegg/identity/resources/auth/v2/api-token"
payload = {
"clientId": "",
"secret": ""
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({clientId: '', secret: ''})
};
fetch('https://auth.realtimelca.com/frontegg/identity/resources/auth/v2/api-token', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"access_token": "",
"refresh_token": "",
"expires_in": 86400,
"expires": ""
}Auth
Authenticate account token
Authenticates an account using a client ID and secret, for server-to-server (machine-to-machine) integrations that authenticate as an account rather than a user. Contact support@realtimelca.com to obtain a client ID and secret for your account. The response returns an access token that must be supplied as Authorization: Bearer <access_token> on every other endpoint.
POST
/
api-token
Authenticate account token

